<hhtml>
	<head>
		<title>Formulir Pendaftaran Kursus</title>
	</head>
	<body>
		
		<form>
			<p><b>Formulir Pendaftaran Kursus</b></p>
		</form>
		<table>
		<tr>
			<td>Nama</td>
			<td> : </td>
			<td> <input type = "text" name = "Nama" /></td>
		</tr>
		<tr>
			<td>Jenis Kelamin</td>
			<td> : </td>
			<td>
				<input type = "radio" name = "subject" value = "maths"> Laki-laki
				<input type = "radio" name = "subject" value = "physics"> Perempuan
			
			</td>
		</tr>
		<tr>
			<td>Alamat</td>
			<td> : </td>
			<td> <input type = "text" name = "alamat" />  </td>
		</tr>
		
		<tr>
			<td>Provinsi</td>
			<td> : </td>
			<td><select name = "dropdown">
				<option value = "jawa barat" selected>Jawa Barat</option>
				<option value = "jawa timur">Jawa Timur</option>
				<option value = "jakarta">Jakarta</option>
			</select>
			</td>
		</tr>
		<tr>
			<td>Pilihan Kursus</td>
			<td> : </td>
			<td> <input type = "Checkbox" name = "bahasa inggris" value = "on">Bahasa Inggris
					<input type = "Checkbox" name = "komputer" value = "on">Komputer
			</td>
		</tr>
		</table>

		<p><form>
			<td><input type = "hidden" name = "pagename" value = "10" />
			<input type = "submit" name = "submit" value = "Submit" />
			<input type = "reset" name = "reset" value = "Reset" />
			</td>
		</form></p>
		
	</body>
</html>